# this is a commentline
# HOSTS, which can be selected in a Combobox
# one host per line, host separated by tab or space from port
[HOSTS]
127.0.0.1       1605
192.168.2.253   1605
192.168.2.254   1605
